client localhost {
	ipaddr = 127.0.0.1
	proto = *
	secret = testing123
	require_message_authenticator = no
	limit {
		max_connections = 16
		lifetime = 0
		idle_timeout = 30
	}
}
client localhost_ipv6 {
	ipv6addr	= ::1
	secret		= testing123
}
client proxy-network {
        ipaddr          = 10.179.201.0/27
        secret          = {{radiussecret}}
}
client radius-network {
        ipaddr          = 10.179.48.96/27
        secret          = testing123
}
